KDE 4.2 PyKDE API Reference

- KDE's Python API

# Soprano.Vocabulary.XMLSchema Namespace Reference

`from PyKDE4.soprano.Soprano.Vocabulary.XMLSchema import *`

## Detailed Description

## Functions

QUrl | base64Binary ()
QUrl | boolean ()
QUrl | date ()
QUrl | dateTime ()
QUrl | decimal ()
QUrl | integer ()
QUrl | negativeInteger ()
QUrl | nonNegativeInteger ()
QUrl | string ()
QUrl | time ()
QUrl | unsignedInt ()
QUrl | unsignedLong ()
QUrl | unsignedShort ()
QUrl | xsdDouble ()
QUrl | xsdFloat ()
QUrl | xsdInt ()
QUrl | xsdLong ()
QUrl | xsdNamespace ()
QUrl | xsdShort ()

## Function Documentation

QUrl base64Binary | ( |  | self ) |

QUrl boolean | ( |  | self ) |

QUrl date | ( |  | self ) |

QUrl dateTime | ( |  | self ) |

QUrl decimal | ( |  | self ) |

QUrl integer | ( |  | self ) |

QUrl negativeInteger | ( |  | self ) |

QUrl nonNegativeInteger | ( |  | self ) |

QUrl string | ( |  | self ) |

QUrl time | ( |  | self ) |

QUrl unsignedInt | ( |  | self ) |

QUrl unsignedLong | ( |  | self ) |

QUrl unsignedShort | ( |  | self ) |

QUrl xsdDouble | ( |  | self ) |

QUrl xsdFloat | ( |  | self ) |

QUrl xsdInt | ( |  | self ) |

QUrl xsdLong | ( |  | self ) |

QUrl xsdNamespace | ( |  | self ) |

http://www.w3.org/2001/XMLSchema#

QUrl xsdShort | ( |  | self ) |